petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMMoabGetLocalToGlobalTag

Get the tag used for local to global numbering

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetLocalToGlobalTag(DM dm,moab::Tag *ltog_tag)

Collective on MPI_Comm

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

ltogtag -The MOAB tag used for local to global ids

### Keywords

DMMoab, create

Level:beginner
Location:src/dm/impls/moab/dmmoab.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages